## eclipselink 2.0.2

=== debian/changelog ===
eclipselink (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #581861).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 03 Jun 2010 19:43:39 -0430
