=== debian/control ===
Source: eclipselink
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant,
 glassfish-javaee, libgeronimo-jpa-2.0-spec-java, aspectj, libsdo-api-java,
 libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java, antlr3
Standards-Version: 3.8.4
Homepage: http://www.eclipse.org/eclipselink/
Vcs-Git: git://git.debian.org/git/pkg-java/eclipselink.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipselink.git

Package: libeclipselink-java
Architecture: all
Depends: glassfish-javaee, libgeronimo-jpa-2.0-spec-java,
 libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java, antlr3,
 ${misc:Depends}
Recommends: aspectj, libsdo-api-java
Suggests: libeclipselink-java-doc (= ${binary:Version})
Description: Eclipse Persistence Services Project
 Eclipse Persistence Services Project, more commonly known as EclipseLink,
 is a Java comprehensive persistence framework delivering a set of persistence
 services based around standards. This lets you rapidly build applications
 that combine the best aspects of object technology and the specific data
 source.
 .
 EclipseLink was started by a donation of the full source code and
 test suites of Oracle's TopLink product.
 .
 EclipseLink's services currently include object-relational with JPA,
 object-XML binding in MOXy (with support for JAXB), a Service Data Objects
 (SDO) implementation and support for another technologies like: Database Web
 Services (DWS), XML-Relational (XRM) and Non-Relational (EIS via JCA).

Package: libeclipselink-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libeclipselink-java (= ${binary:Version})
Description: Documentation for libeclipselink-java
 Documentation for Eclipse Persistence Services Project, more commonly known
 as EclipseLink, that is a Java comprehensive persistence framework delivering
 a set of persistence services based around standards. This lets you rapidly
 build applications that combine the best aspects of object technology and
 the specific data source.
 .
 EclipseLink was started by a donation of the full source code and
 test suites of Oracle's TopLink product.
 .
 EclipseLink's services currently include object-relational with JPA,
 object-XML binding in MOXy (with support for JAXB), a Service Data Objects
 (SDO) implementation and support for another technologies like: Database Web
 Services (DWS), XML-Relational (XRM) and Non-Relational (EIS via JCA).
