## eclipselink 2.1.0

=== debian/changelog ===
eclipselink (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Link javadoc to system javadocs.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Jul 2010 07:17:37 -0430

eclipselink (2.0.2-2) unstable; urgency=low

  * Team upload.
  * Fix d/classpath-debian to include antlr3-runtime.jar (Closes: #588271).
  * Fix build with new ANTLR 3.2:
    - d/patches/antlr32.diff: Change API usage for ANTLR 3.2
    - d/rules: Regenerate lexer from upstream d/JPQL.g
  * Bump Standards-Version to 3.9.0: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 06 Jul 2010 22:40:04 +0200
