=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant,
  glassfish-javaee, libgeronimo-jpa-2.0-spec-java, aspectj, libsdo-api-java,
- libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java, antlr3
-Standards-Version: 3.8.4
+ libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java,
+ antlr3 (>= 3.2), default-jdk-doc
+Standards-Version: 3.9.0
 Homepage: http://www.eclipse.org/eclipselink/
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipselink.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipselink.git
@@ -14,8 +15,8 @@
 Package: libeclipselink-java
 Architecture: all
 Depends: glassfish-javaee, libgeronimo-jpa-2.0-spec-java,
- libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java, antlr3,
- ${misc:Depends}
+ libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java,
+ antlr3 (>= 3.2), ${misc:Depends}
 Recommends: aspectj, libsdo-api-java
 Suggests: libeclipselink-java-doc (= ${binary:Version})
 Description: Eclipse Persistence Services Project
@@ -37,7 +38,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: libeclipselink-java (= ${binary:Version})
+Recommends: libeclipselink-java (= ${binary:Version})
+Suggests: default-jdk-doc
 Description: Documentation for libeclipselink-java
  Documentation for Eclipse Persistence Services Project, more commonly known
  as EclipseLink, that is a Java comprehensive persistence framework delivering
