## eclipselink 2.1.3

=== debian/changelog ===
eclipselink (2.1.3-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Fix FTBFS with Java7 as default-java. (Closes: #678288).
  * Bump Standards-Version to 3.9.3. No changes were required.

  [ Niels Thykier ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 27 Jun 2012 10:06:34 +0200

eclipselink (2.1.3-1) unstable; urgency=low

  * New upstream release. (Closes: #635210).
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Refresh patches.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 26 Jul 2011 16:35:12 +0200
