=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  glassfish-javaee, libgeronimo-jpa-2.0-spec-java, aspectj, libsdo-api-java,
  libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java,
  antlr3 (>= 3.2), default-jdk-doc
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 Homepage: http://www.eclipse.org/eclipselink/
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipselink.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipselink.git
