=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 	dh --with javahelper $@
 
 override_dh_auto_build:
+	# Use upstream JPQL.g (copied to debian/) to rebuild JPQL lexer using ANTLR 3.2
+	antlr3 -fo org/eclipse/persistence/internal/jpa/parsing/jpql/antlr/ debian/JPQL.g
 	ant -f debian/build.xml
 
 override_dh_auto_clean:
