## eclipselink 2.5.1

=== debian/changelog ===
eclipselink (2.5.1-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgeronimo-javamail-1.4-spec-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jul 2015 12:27:53 +0200

eclipselink (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts (Closes: #729092)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Removed the recommended dependency on libservlet3.0-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Nov 2014 00:38:42 +0100

eclipselink (2.5.1-1) unstable; urgency=low

  * New upstream release. (Closes: #725375).
  * Bump Standards-Version to 3.9.4: no changes needed.
  * Fix lintian warning dm-upload-allowed-is-obsolete by removing
    that field from d/control

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sun, 27 Oct 2013 22:07:13 +0000
