=== debian/control ===
--- 
+++ 
@@ -1,23 +1,36 @@
 Source: eclipselink
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+ Andrew Ross <ubuntu@rossfamily.co.uk>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant,
- glassfish-javaee, libgeronimo-jpa-2.0-spec-java, aspectj, libsdo-api-java,
- libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java,
- antlr3 (>= 3.2), default-jdk-doc
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, maven-repo-helper,
+ libjpa-2.1-spec-java,
+ libgeronimo-jta-1.1-spec-java,
+ libgeronimo-validation-1.0-spec-java,
+ libgeronimo-jms-1.1-spec-java,
+ libgeronimo-j2ee-connector-1.5-spec-java,
+ libmail-java,
+ libservlet3.0-java,
+ aspectj, libsdo-api-java,
+ libcdi-api-java, libjsr311-api-java,
+ libasm3-java, antlr3 (>= 3.2), default-jdk-doc
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipselink.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipselink.git
 Homepage: http://www.eclipse.org/eclipselink/
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipselink.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipselink.git
 
 Package: libeclipselink-java
 Architecture: all
-Depends: glassfish-javaee, libgeronimo-jpa-2.0-spec-java,
- libgeronimo-validation-1.0-spec-java, libasm-java, libasm2-java,
- antlr3 (>= 3.2), ${misc:Depends}
+Depends: 
+ libjpa-2.1-spec-java,
+ libgeronimo-jta-1.1-spec-java,
+ libgeronimo-validation-1.0-spec-java,
+ libgeronimo-jms-1.1-spec-java,
+ libgeronimo-j2ee-connector-1.5-spec-java,
+ libmail-java,
+ libcdi-api-java, libjsr311-api-java,
+ libasm3-java, antlr3 (>= 3.2), ${misc:Depends}
 Recommends: aspectj, libsdo-api-java
 Suggests: libeclipselink-java-doc (= ${binary:Version})
 Description: Eclipse Persistence Services Project
