=== debian/watch ===
version=3
opts=downloadurlmangle=s%www\.eclipse\.org/downloads/download\.php\?file=%download.eclipse.org% \
http://www.eclipse.org/eclipselink/downloads/ \
http://www.eclipse.org/downloads/download\.php\?file=/rt/eclipselink/releases/.*/eclipselink-src-(.*2\..*)\.v[0-9]+-[0-9a-z]+\.zip \
debian debian/orig-tar.sh
