## eclipselink 2.6.5

=== debian/changelog ===
eclipselink (2.6.5-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #911193)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Oct 2018 01:48:17 +0200

eclipselink (2.6.5-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.2.
  * Add missing jar files to classpath-debian. (Closes: #883387)

 -- Markus Koschany <apo@debian.org>  Fri, 15 Dec 2017 21:40:12 +0100

eclipselink (2.6.5-2) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for the validation API
  * Fixed the generation of the javadoc

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 09:00:00 +0200

eclipselink (2.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libjsonp-java
    - New dependency on libjaxb-java (>= 2.3)
    - Depend on libgeronimo-validation-1.1-spec-java
      instead of libgeronimo-validation-1.0-spec-java
    - Disabled JGroup support (too old in Debian)
    - Updated the Maven poms
    - Removed charset.patch, typeparameters.patch and explicitcast.patch
  * No longer remove the embedded copies of ASM and ANTLR (Closes: #800851)
  * Set the source/target level to Java 7
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Oct 2017 22:16:56 +0200

eclipselink (2.5.1-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders list. (Closes: #871848).
  * Bump DH compat level to 10.
  * Update copyright info to format 1.0.
  * Bump Standards-Version to 4.0.0. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 09 Sep 2017 20:23:23 +0100

eclipselink (2.5.1-4) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Use secure Vcs-* URLs
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jul 2016 11:30:24 +0200
