=== debian/control ===
--- 
+++ 
@@ -1,36 +1,47 @@
 Source: eclipselink
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>,
- Andrew Ross <ubuntu@rossfamily.co.uk>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, maven-repo-helper,
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
+Build-Depends:
+ ant,
+ aspectj,
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
+ libcdi-api-java,
+ libgeronimo-j2ee-connector-1.5-spec-java,
+ libgeronimo-jms-1.1-spec-java,
+ libgeronimo-jta-1.1-spec-java,
+ libgeronimo-validation-1.1-spec-java,
+ libjaxb-java (>= 2.3),
  libjpa-2.1-spec-java,
- libgeronimo-jta-1.1-spec-java,
- libgeronimo-validation-1.0-spec-java,
- libgeronimo-jms-1.1-spec-java,
- libgeronimo-j2ee-connector-1.5-spec-java,
+ libjsonp-java,
+ libjsr311-api-java,
  libmail-java,
- libservlet3.0-java,
- aspectj, libsdo-api-java,
- libcdi-api-java, libjsr311-api-java,
- libasm3-java, antlr3 (>= 3.2), default-jdk-doc
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/eclipselink.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipselink.git
+ libsdo-api-java,
+ libservlet3.1-java,
+ maven-repo-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/eclipselink.git
+Vcs-Browser: https://salsa.debian.org/java-team/eclipselink
 Homepage: http://www.eclipse.org/eclipselink/
 
 Package: libeclipselink-java
 Architecture: all
-Depends: 
+Depends:
+ libcdi-api-java,
+ libgeronimo-j2ee-connector-1.5-spec-java,
+ libgeronimo-jms-1.1-spec-java,
+ libgeronimo-jta-1.1-spec-java,
+ libgeronimo-validation-1.1-spec-java,
+ libjaxb-java (>= 2.3),
  libjpa-2.1-spec-java,
- libgeronimo-jta-1.1-spec-java,
- libgeronimo-validation-1.0-spec-java,
- libgeronimo-jms-1.1-spec-java,
- libgeronimo-j2ee-connector-1.5-spec-java,
+ libjsonp-java,
+ libjsr311-api-java,
  libmail-java,
- libcdi-api-java, libjsr311-api-java,
- libasm3-java, antlr3 (>= 3.2), ${misc:Depends}
+ ${misc:Depends}
 Recommends: aspectj, libsdo-api-java
 Suggests: libeclipselink-java-doc (= ${binary:Version})
 Description: Eclipse Persistence Services Project
