=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant -f debian/build.xml
@@ -22,12 +22,3 @@
 override_dh_auto_clean:
 	ant -f debian/build.xml clean
 	mh_clean
-
-get-orig-source:
-	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
-	uscan \
-		--verbose \
-		--no-symlink \
-		--destdir $(CURDIR)      \
-		--watchfile debian/watch \
-		--force-download
