## eclipselink 2.6.6

=== debian/changelog ===
eclipselink (2.6.6-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 13:17:06 +0100

eclipselink (2.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven poms
  * Fixed the generation of the javadoc
  * Depend on libjaxrs-api-java instead of libjsr311-api-java
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Dec 2018 17:53:20 +0100
