=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 
@@ -22,3 +24,8 @@
 override_dh_auto_clean:
 	ant -f debian/build.xml clean
 	mh_clean
+
+get-orig-pom:
+	wget http://repo1.maven.org/maven2/org/eclipse/persistence/eclipselink/${DEB_VERSION_UPSTREAM}/eclipselink-${DEB_VERSION_UPSTREAM}.pom -O debian/poms/eclipselink.pom
+	wget http://repo1.maven.org/maven2/org/eclipse/persistence/org.eclipse.persistence.jpa.jpql/${DEB_VERSION_UPSTREAM}/org.eclipse.persistence.jpa.jpql-${DEB_VERSION_UPSTREAM}.pom -O debian/poms/org.eclipse.persistence.jpa.jpql.pom
+	wget http://repo1.maven.org/maven2/org/eclipse/persistence/org.eclipse.persistence.jpa.modelgen.processor/${DEB_VERSION_UPSTREAM}/org.eclipse.persistence.jpa.modelgen.processor-${DEB_VERSION_UPSTREAM}.pom -O debian/poms/org.eclipse.persistence.jpa.modelgen.processor.pom
