## eclipselink 2.6.9

=== debian/changelog ===
eclipselink (2.6.9-3) unstable; urgency=medium

  * Team upload
  * Updating the links to needed jar in libjsonp-java (Closes: #980591)
  * Refreshing d/copyright
  * Bumping Standards version to 4.5.1 (Rules-Requires-Root field added)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 26 Jan 2021 22:36:13 +0100

eclipselink (2.6.9-2) unstable; urgency=medium

  * Removed the references to the parent pom

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jun 2020 22:50:19 +0200

eclipselink (2.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #932746)
    - Updated the Maven poms
  * Include the embedded libraries in eclipselink.jar (Closes: #932749)
  * Depend on libgeronimo-jta-1.2-spec-java
    instead of libgeronimo-jta-1.1-spec-java
  * Removed the -doc package
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2020 16:34:09 +0200
