=== debian/control ===
Source: eclipselink
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 ant,
 aspectj,
 debhelper-compat (= 12),
 default-jdk,
 javahelper,
 libcdi-api-java,
 libgeronimo-j2ee-connector-1.5-spec-java,
 libgeronimo-jms-1.1-spec-java,
 libgeronimo-jta-1.2-spec-java,
 libgeronimo-validation-1.1-spec-java,
 libjaxb-java (>= 2.3),
 libjaxrs-api-java,
 libjpa-2.1-spec-java,
 libjsonp-java,
 libmail-java,
 libsdo-api-java,
 libservlet3.1-java,
 libstringtemplate-java,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/eclipselink.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipselink
Homepage: https://www.eclipse.org/eclipselink/
Rules-Requires-Root: no

Package: libeclipselink-java
Architecture: all
Depends:
 libcdi-api-java,
 libgeronimo-j2ee-connector-1.5-spec-java,
 libgeronimo-jms-1.1-spec-java,
 libgeronimo-jta-1.2-spec-java,
 libgeronimo-validation-1.1-spec-java,
 libjaxb-java (>= 2.3),
 libjaxrs-api-java,
 libjpa-2.1-spec-java,
 libjsonp-java,
 libstringtemplate-java,
 libmail-java,
 ${misc:Depends}
Recommends: aspectj, libsdo-api-java
Description: Eclipse Persistence Services Project
 Eclipse Persistence Services Project, more commonly known as EclipseLink,
 is a Java comprehensive persistence framework delivering a set of persistence
 services based around standards. This lets you rapidly build applications
 that combine the best aspects of object technology and the specific data
 source.
 .
 EclipseLink was started by a donation of the full source code and
 test suites of Oracle's TopLink product.
 .
 EclipseLink's services currently include object-relational with JPA,
 object-XML binding in MOXy (with support for JAXB), a Service Data Objects
 (SDO) implementation and support for another technologies like: Database Web
 Services (DWS), XML-Relational (XRM) and Non-Relational (EIS via JCA).
