## eclipselink 2.7.9

=== debian/changelog ===
eclipselink (2.7.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.9
  * Stop using debian/orig-tar.sh to fetch upstream tarballs, uscan is enough
  * Refreshing d/copyright
  * Refreshing poms using debian/rules get-orig-pom
  * Depending on debhelper-compat 13
  * Setting Standards versions to 4.6.0 (no change)
  * Adding libslf4j-java as a dependency, changing classpath and manifest
    accordingly
  * Changing dependencies: libservlet3.1-java was superseded by
    libservlet-api-java, changing classpath and manifest accordingly

 -- Pierre Gruet <pgt@debian.org>  Wed, 22 Sep 2021 17:27:33 +0200
