=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant,
  aspectj,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libcdi-api-java,
@@ -20,10 +20,11 @@
  libjsonp-java,
  libmail-java,
  libsdo-api-java,
- libservlet3.1-java,
+ libservlet-api-java,
+ libslf4j-java,
  libstringtemplate-java,
  maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipselink.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipselink
 Homepage: https://www.eclipse.org/eclipselink/
@@ -43,6 +44,7 @@
  libjsonp-java,
  libstringtemplate-java,
  libmail-java,
+ libslf4j-java,
  ${misc:Depends}
 Recommends: aspectj, libsdo-api-java
 Description: Eclipse Persistence Services Project
