## eclipselink 2.7.11

=== debian/changelog ===
eclipselink (2.7.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.11
  * Raising Standards version to 4.6.1 (no change)
  * Updating years in d/copyright
  * Refreshing downloaded pom files
  * Using secure URI in d/watch
  * Adding a Lintian override for long lines in the license file
  * Catching an Exception launched by a method call

 -- Pierre Gruet <pgt@debian.org>  Sat, 19 Nov 2022 15:01:07 +0100
