## eclipselink 2.7.15

=== debian/changelog ===
eclipselink (2.7.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.15
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Mon, 07 Oct 2024 15:32:23 +0200
