=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libslf4j-java,
  libstringtemplate-java,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipselink.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipselink
 Homepage: https://www.eclipse.org/eclipselink/
